#Tue Sep 18 15:49:02 MST 2018
tsi.image.region.horizon.count.thin=771
tsi.image.region.zenith.count.total=18644
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=11549
tsi.image.solar.azimuth=249.71968081405382
tsi.image.solar.altitude=24.656387090400354
tsi.image.count.box=20526
tsi.image.time=September 18, 2018 10\:49\:00 PM UTC
tsi.image.fraction.thin=0.5019090747646955
tsi.image.count.sky=45048
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=3437
tsi.image.region.horizon.count.opaque=3715
tsi.image.region.sun.count.thin=101
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5699
tsi.image.region.sun.count.opaque=2648
tsi.image.region.horizon.count.total=4513
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.3885633102468478
tsi.image.region.sun.count.total=2749
